.slider {
 z-index: 9;
 width: 820px;
 height: 410px;
 overflow: hidden;
 position: relative;
 }
 .slider ul,
 .slider li {
 padding: 0;
 margin: 0;
 list-style-type: none;
 }
  .slider > ul > li > img {
    width: 100%;
    height: 100%;
  }
 .slider ul {
 width: 9999px;
 }
 .slider ul li {
 list-style-type: none;
 float: left;
 width: 820px;
 height: 410px;
 }
 .slider .nav {
 position: absolute;
 left: 15px;
 bottom: 12px;
 }
 .slider .nav span {
 opacity: 0.9;
 background: #fff;
 margin: 0 8px 0 0;
 width: 16px;
 height: 16px;
 border-radius: 8px;
 opacity: 0.7;
 cursor: pointer;
 overflow: hidden;
 display: block;
 float: left;
 }
 .slider .nav span:hover {
   opacity: 1;
 }
 .slider .nav span.on {
 background: #20377a;
 }
 .info-news{
   position: absolute;
   width: 500px;
   padding: 30px;
   background: #fff;
   z-index: 99;
   margin-top: 30%;
   opacity: 0.8;
 }
 .info-news > a{
font-family: 'Roboto', sans-serif;
color:#000;
font-size: 18px;
font-weight: 300;
border: none;
text-decoration: none;
 }
 .info-news > p{
font-family: 'Roboto', sans-serif;
color:#000;
font-size: 14px;
font-weight: 400;
border: none;
text-decoration: none;
 }
